<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <title>NadhiraRafik</title>
    <style>
      .navbar-custom{
          background-color: #1E3C75;
          padding: 20px;
          display: flex"
      }
    </style>
  </head>
  <body style="color : white; font-family: Rubik, Helvetica; background: #AD2828; padding: 0; margin: 0">
    <header style="padding: 21px; font-size: larger;">NR</header>

    <nav class="navbar navbar-expand-lg navbar-dark navbar-custom">
      <div class="logo" style="height: 20px; width: 35px; background-color: white"></div>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="nav navbar-nav mx-auto">
            <li class="nav-item active">
              <a class="nav-link" href="homepage.html" style="color: white">Home </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="aboutme.html" style="color: white">About Me</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="biodata.html" style="color: white">Biodata</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="skills.html" style="color: white">Personal Skill</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="Hobby.html" style="color: white">Hobby</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="social.html" style="color: white">Social Media</a>
            </li>
          </ul>
        </div>
      <div class="logo" style="height: 20px; width: 35px; background-color: white"></div>
    </nav>

    <div style="display: flexbox">
        <h2 style="margin: 0; font-weight: 300; font-size: 175%; padding: 50px 0 0 75px"><b>Biodata</b></h2>
        <p style="margin: 0; font-size: 100%; text-align: justify; padding: 30px 0 0 80px">Nama : Nadhira Rafik<br>TTL : Jakarta, 19 April 2001<br>Pekerjaan : Mahasiswa<br>Fakultas : Ilmu Komputer<br>Jurusan: Ilmu Komputer<br>Angkatan : 2019</p>
        <h2 style="margin: 0; font-weight: 300; font-size: 175%; padding: 50px 0 0 75px"><b>Riwayat Pendidikan</b></h2>
        <table class="table table-bordered" style="width: 40%; background-color:#1E3C75; margin-left: 80px; margin-top: 30px; color: white; text-align: center">
            <thead>
            <tr>
                <th>Jenjang</th>
                <th>Tempat</th>
                <th>Tahun</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <td>SMA</td>
                <td>Al-Azhar 1</td>
                <td>2016-2019</td>
            </tr>
            <tr>
                <td>SMP</td>
                <td>Al-Azhar 1</td>
                <td>2013-2016</td>
            </tr>
            <tr>
                <td>SD</td>
                <td>Al-Azhar 1</td>
                <td>2007-2013</td>
            </tr>
            <tr>
                <td>TK</td>
                <td>Al-Azhar 1</td>
                <td>2005-2007</td>
            </tr>
            </tbody>
        </table>
    </div>
    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>